{
    template: '${tmpl}',
        data: function() {
            return {
                listPath: { path: `/${this.$root.channelName}/jdindentlist`, query: {} },
                currentStep:1,
                companyData:[],
            }
        },
    mounted: function() {
    },
    created: function() {

    },
    methods: {


    },
    vname: "gsb-companydetail"
}
